Subject: [lojban] Re: Loglan

From: And Rosta <[email-masked]>
Date: Thu, 05 Dec 2002 15:01:41 +0000

>>> John Cowan <[email-masked]> 12/05/02 03:10am >>>
#Robert McIvor scripsit:
#> As
#> for the membership list, would LLG provide TLI with their membership
#> list so we could attempt to poach their members? I think not.
#
#Actually, I would be happy to see us hand over our mailing list,
#lock, stock, and barrel to TLI. You could hardly make more of a mess
#of it than we have.

I presume the subtext is "because I hope that you will reduce some of its
chaos" rather than "because it is a poisoned chalice, and doomed is
he who tries to maintain it".

--And.